@charset "UTF-8";
#header{
    width: 100%;
    height: 120px;
    background-color: #297DD3;
    display: flex;
    align-items: center;
}
.header-layout{
    position: relative;
}
.English{
    top: 0px;
}
.header-layout{
    position: relative;
    padding: 0 35px ;
}
.main-wrap{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}
.main-layout{
    width: 1400px;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.main-right{
    width: calc(100% - 220px);
    height: auto;
    box-sizing: border-box;
    padding: 52px 50px 0;
}

.news-list a{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 50px;
}
.news-list li{
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    border-bottom: 1px dotted #dfdfdf;
    display: flex;
    align-items: center;
}
.news-list li:hover .item-right h4{
    color: #297DD3;
}
.item-right{
    width: 100%;
    box-sizing: border-box;
}
.item-right h4{
    font-size: 16px;
    color: #323131;
    line-height: 48px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}
.item-right span{
    font-size: 14px;
    color: #A2A2A2;
    line-height: 48px;
    display: inline-block;
	float: right;
}

@media screen and (max-width: 1400px) {
    .main-layout{
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
}
@media screen and (max-width: 996px) {
    .main-layout{
        width: 100%;
        flex-direction: column;
    }
    .main-right{
        width: 100%;
        padding: 52px 0;
    }
}

@media screen and (max-width: 768px) {
    .item-right h4{
        font-size: 24px;
    }
    .item-right span{
        font-size: 18px;
    }
}